#CACHE{0}
[(#PLUGIN{minibando}|non)
	[<li class="spip-admin-item">
		<a href="(#SELF|parametre_url{var_mode,css})" class="spip-admin-boutons" id="scssphp_calculer_css"><:scssphp:bouton_calculer_css:></a>
		</li>]
]
